Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 17:17:21 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Returns  Ticket comment <div><br></div>To :  The Support Team<div id="yMail_cursorElementTracker_1619283909125"><br></div>
<div id="yMail_cursorElementTracker_1619283909894">There is one item that is back for offer that I wanted to buy through online and I need to grab this opportunity before the stock runs out.</div>
<div id="yMail_cursorElementTracker_1619284225742"><br></div>
<div id="yMail_cursorElementTracker_1619284226278">Therefore, please send your delivery associate to take my returned order so I will be able to use my refund amount for my next order as soon as possible.</div>
<div id="yMail_cursorElementTracker_1619284384495"><br></div>
<div id="yMail_cursorElementTracker_1619284384652">Your quick action regarding my request is highly appreciated.</div>
<div id="yMail_cursorElementTracker_1619284415054"><br></div>
<div id="yMail_cursorElementTracker_1619284415246">Cordially yours,</div>
<div id="yMail_cursorElementTracker_1619284552371"><br></div>
<div id="yMail_cursorElementTracker_1619284425481"><br></div>
<div id="yMail_cursorElementTracker_1619284425595">ROGER SOTELO ROSALES</div>
<div id="yMail_cursorElementTracker_1619284439321">Mobile Number 0598219176</div>
<div id="yMail_cursorElementTracker_1619284157112"><br></div>
<div id="yMail_cursorElementTracker_1619284157758"><br></div>
<div id="yMail_cursorElementTracker_1619284067882">
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 23 Apr 2021 at 3:16 PM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv4138894733"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Roger,<br><br>Thank you for your patience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that the cash on delivery orders are returned and refunded as My Credits only.<br><br>
</div>
</div>
<div dir="ltr"><div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div></div>
</div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2425709